img { max-width: 100%; height: auto !important; width: auto\9; } a img { border: 0px; } .notResponsive{ max-width: none!important; } video { max-width: 100%; height: auto !important; }
.video-container {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;} .video-container iframe, .video-container object, .video-container embed, .video-container .mejs-video, .video-container .mejs-layer, .video-container video{position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;} .onlyMobile{ display: none;}

@media only screen and (max-width: 1180px) {

	.programs_list li{ width: calc(100% / 4); }

}

@media only screen and (max-width: 1023px) {

	.row_col-1-3{ width: 100%; }
	.row_col-1-4{ width: 50%; }
	.row_col-2-4{ width: 50%; }
	.row_col-3-4{ width: 100%; }
	.row_col-2-3{ width: 100%; }
	.navigation_box { padding: 40px 15px 0 0; }
	.foldZero-large{ width: 100%; }
	.foldZero-smalls{ width: 100%; padding-left:0px; }
	.foldZero-small-box{ float: left; width: calc(100% / 3); }
	.foldZero-leadform .foldZeroBox{ margin-bottom:24px; width: 50%; }
	.programs_list li{ width: calc(100% / 3); }

}
@media only screen and (max-width: 960px) {

	.callie_header{ position: relative; z-index: 10000; }
	.callie_header .callie_header-logo img{ margin: 0 auto; }
	.hmbrgr { display: inline-block; float: right; }
	.main_navigation {
	    background: #161616;
	    text-align: left;
	    position: fixed;
	    height: 100%;
	    top: 0;
	    left: 100%;
	    width: 100%;
	    padding: 30px;
		overflow: hidden;
		overflow-y: auto;
	  -webkit-transition: all 0.2s cubic-bezier(.58,.02,1,.81);
		 -moz-transition: all 0.2s cubic-bezier(.58,.02,1,.81);
		   -o-transition: all 0.2s cubic-bezier(.58,.02,1,.81);
			  transition: all 0.2s cubic-bezier(.58,.02,1,.81);
	}
	.main_navigation a{ color: #fff !important; }
	.main_navigation li{ display: block !important; }
	.main_navigation li ul {
	    display: block;
	    position: relative;
	    left: auto;
	    top: auto;
	    width: 100%;
	    opacity: 1;
	    visibility: visible;
	    background: none !important;
	    margin: 0;
	}
	.closeMenu {
	    display: block !important;
	    position: fixed;
	    right: -120px;
	    top: 10px;
	    width: 50px;
	    height: 50px;
	    z-index: 100000;
	  -webkit-transition: all 0.2s cubic-bezier(.58,.02,1,.81);
		 -moz-transition: all 0.2s cubic-bezier(.58,.02,1,.81);
		   -o-transition: all 0.2s cubic-bezier(.58,.02,1,.81);
			  transition: all 0.2s cubic-bezier(.58,.02,1,.81);
	}
	.menuMobilActive .closeMenu {
	    position: fixed;
	    right: 20px;
	}
	.closeMenu span {
	    background-color: #fff;
	    height: 2px;
	    width: 40px;
	    position: absolute;
	    top: 30px;
	    left: 10px;
	    z-index: 10;
	}
	.closeMenu span:nth-child(1) { transform: rotate(45deg); }
	.closeMenu span:nth-child(2) { transform: rotate(-45deg); }
	.menuMobilActive .main_navigation { left: 0%; }
	.callie_header .socialNetworks,
	.callie_header .getInTouch { width: 100%; text-align: center; }
	.callie_header .getInTouch a { display: inline-block; }
	.reviews_list-header blockquote{ font-size: 18px; line-height: 24px; }

}

@media only screen and (max-width: 860px) {

	.reviews_list-item,
	.reviews_list-header,
	.reviews_list-image {
	    display: block;
	    width: 100%;
	    padding: 0 20px;
	}
	.reviews_list-image img{ max-width: 300px; margin: 0 auto; width: 100%; }
	.reviews_list-header{ padding: 20px; }
	.reviews_list-header h2{ text-align: center; font-size: 20px; }
	.reviews_list-header .icon-stars{text-align: center; width: 100%;}
	.forInstructor .reviews_list-image, .forInstructor .reviews_list-header { text-align: center; width: 100%; margin: 0 auto; }
	.forInstructor .reviews_list-header { margin-bottom: 40px; }
	.programs_list li{ width: calc(100% / 2); }

}

@media only screen and (max-width: 767px) {

	body { font-size: 16px; line-height: 26px;}
	h1{ font-size: 44px; line-height: 50px; margin-bottom: 20px; }
	h2{ font-size: 36px; line-height: 40px; margin-bottom: 20px; }
	h3{ font-size: 24px; line-height: 36px; margin-bottom: 20px; }
	h4{ font-size: 20px; line-height: 28px; margin-bottom: 15px; }
	h5{ font-size: 18px; line-height: 24px; margin-bottom: 10px; }
	h6{ font-size: 16px; line-height: 19px; margin-bottom: 10px; }
	.section .content { padding: 20px 20px; }
	.callie_lead .content { padding: 40px 20px; }
	.foldZero-leadform{ display: none; }
	.callie_header .callie_header-logo { display: block; float: none; max-width: 100%; min-height:auto; padding-left: 0; padding-top: 5px; width: 100%; }
	.callie_header .callie_header-logo img{ margin: 0 auto; }
	.hmbrgr { display: inline-block; float: right; }
	.navigation_box { padding: 15px; text-align: center; width: 100%; }
	
	.biglines{ font-size: 18px; line-height: 26px; font-weight: 600;}
	.col,
	.row_col-1-3{ width: 100%; }
	.row_col-1-4{ width: 50%; }
	.row_col-2-4{ width: 50%; }
	.row_col-3-4{ width: 100%; }
	.row_col-2-3{ width: 100%; }
	.foldZero-large{ margin-bottom: 4px; }
	.foldZero-large-text { padding: 0 0 0px 20px; }
	.foldZero-small-box{ float: none; width: 100%; max-width: 500px; margin: 0 auto 4px auto; }
	.foldZero-leadform { padding: 20px 20px 40px 20px; }
	.foldZero-leadform .foldZeroBox{ margin-bottom:10px; width: 100%; }

	.footer .content{ text-align: center; }
	.footer_part1,
	.footer .row_col-1-2,
	.footer-logo,
	.footer-menu{ text-align: center !important; display: block; width: 100%; }
	.footer-menu{ margin-bottom: 30px; }
    .footer-left-logo img { margin: 0 auto 20px auto !important; }
    .footer-logo img { margin: 0 auto 20px auto !important; }

	.reviews_list-item,
	.reviews_list-header,
	.reviews_list-image {
	    display: block;
	    width: 100%;
	    padding: 0px;
	}
	.reviews_list-header{ padding: 20px; }
	.reviews_list-header blockquote { font-size: 16px; line-height: 24px; }
	.quoteSymbol{ position: relative; right: auto; bottom: auto; margin: 0 auto; width: 80px; }
	.instafeed  a{ width: calc(100% / 3 - 10px); }
	.programs_list { padding-top: 30px; }
	.programs_list li{ max-width: 320px; margin: 0 auto 30px auto; width:100%; }
	.programs_list-img { max-height: 300px; overflow: hidden; }
	.footer .socialNetworks ul li a { padding: 6px; }
	.testimonials_slider { padding: 0px; }
	.testimonials_slider .swiper-button-next, .testimonials_slider .swiper-button-prev{ top: 100% !important; margin-top: 0px !important; }
	.facilities_slider { padding: 10px 0px; position: relative; }
	.facilities_slider .swiper-button-next, .facilities_slider .swiper-button-prev{ top: 100% !important; margin-top: -60px !important; }
	.blog_slider { padding: 0px 0px 30px 0; position: relative; margin-top: -40px; }
	.blog_slider .swiper-button-next, .blog_slider .swiper-button-prev{ top: 100% !important; margin-top: -40px !important; }
	.more_reviews { bottom: 0; margin-top: -80px; margin-bottom: 40px; }

}


@media only screen and (max-width: 600px) {

	.col,
	.row_col-1-2,
	.row_col-1-3,
	.row_col-1-4,
	.row_col-2-4,
	.row_col-3-4,
	.row_col-2-3{ width:100%; }

}

@media only screen and (max-width: 400px) {

	.instafeed  a{ width: calc(100% / 2 - 10px); }

}